body{

	    background: url(../images/body-image.jpg) repeat-x #000;
font-family: 'Roboto', sans-serif;
         font-weight: 300 !important;
    letter-spacing: 1.5px;
	/*background-size: cover;*/

}

.main_top{

	height: inherit;

    background: url(../images/main-wrapper-image.jpg) repeat-x center bottom;

}
a{ font-family: 'Roboto', sans-serif;
         font-weight: 300 !important;
    letter-spacing: 1.5px;
    text-decoration:none;
}
a:hover{
  text-decoration:none;
}
a:link, a:visited {

    text-decoration: none;

    color: #fff;

    border: none;

}
label{
   font-family: 'Roboto', sans-serif;
         font-weight: 300 !important;
    letter-spacing: 1.5px;
}

h1,h2,h3,h4,h5,h6{

        font-family: 'Roboto', sans-serif;
            font-weight: 300 !important;
    letter-spacing: 1.5px;

}

li{

        font-family: 'Roboto', sans-serif;
       font-weight: 300 !important;
    letter-spacing: 1.5px;
}

p{

      font-weight:300 !important;

    font-family: 'Roboto', sans-serif;

        letter-spacing: 1.5px;

        font-size:16px;

}

.icon-bar {

  position: fixed;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  transform: translateY(-50%);

}



.icon-bar a {

  display: block;

  text-align: center;

  padding: 10px;

  transition: all 0.3s ease;

  color: white;

  font-size: 14px;

}



.icon-bar a:hover {

  background-color: #000;

}



.facebook {

  background: #3B5998;

  color: white;

}



.twitter {

  background: #55ACEE;

  color: white;

}

.google {

  background: #dd4b39;

  color: white;

}



.linkedin {

  background: #007bb5;

  color: white;

}



.youtube {

  background: #bb0000;

  color: white;

}

.p-0{

	padding: 0px;

}

.fr{

	float: right;

}



.header_top {

    background: #fff;

    padding: 15px;

    border-top: 2px solid red;

}

.mx-auto{

	margin:0px auto;

	float: none;

}

.top_contact {

background: url(../images/phone-back.jpg) no-repeat scroll 0 0 #fc000000;

    /* float: right; */

    height: 98px;

    /* margin: 10px 0 0; */

    padding: 2px 14px 0 51px;

   

}



.top_contact{

	float:right;

}

.top_contact  img{

	margin-right: 5px;

}



.top_contact span{

	color: #ED1B24;

    display: block;

    font-size: 19px;

    font-weight: bold;

       padding: 2px 0px 0px 0px;

}

span.global-number {

    padding-top: 23px;

}

span.aus-number {

    padding: 6px 0px 0px;

}



.mail{

float: right;

    background: url(../images/mail.jpg) repeat-x left top;

    padding: 0px 16px;

    border-radius: 10px 0 0px 10px;

    height: 34px;

    line-height: 34px;

    margin-top: 5px;

        font-size: 19px;

    font-weight: bold;

}

.mail img{

	margin-right: 5px;

}



/*end navigation*/



.wrapper {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: flex-end;

    height: 100%;

    background-color: #000;

    padding: 15px;

}



.btn {

  color: #fff;

  background: #ba191e;

  padding: 1rem 35px;

  border-radius: 0.4rem;

  position: relative;

  cursor: pointer;

  border: none;

  font-weight: bold;
  font-size: 16px;

}

.btn::after {

  transition: transform 0.2s ease;

  transform-origin: right;

  content: "";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, 0.08);

  transform: scaleX(0);

}

.btn:hover::after {

  transform: scaleX(1);

  transform-origin: left;

}

.btn:active::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: rgba(255, 255, 255, 0.2);

}



.slider-cover {

  position: fixed;

  top: 0;

  left: 0;

  width: 100vw;

  height: 100vh;

  background: rgba(0, 0, 0, 0.3);

  z-index: 10;

  display: flex;

  flex-direction: row;

  align-items: center;

  justify-content: flex-end;

  opacity: 0;

  z-index: -10;

  transition: opacity 0.5s ease;

}

.slider-cover .slider {

  z-index: -10;

  width: 25rem;

  height: 100%;

  background: #222627;

  padding: 2rem 0px;

  transform: translateX(24rem);

  transition: transform 0.6s cubic-bezier(0.56, -0.44, 0.37, 1.2);

}

.slider-cover .slider .slider-top {

display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: flex-end;

    margin-top: 1rem;

    border-bottom: 0.1rem solid #888;

    margin-bottom: 0rem;

    padding-right: 30px;

}

.slider-cover .slider .slider-top p {

  font-weight: bold;

}

.slider-cover .slider .slider-top span {

  font-size: 3.5rem;

  color: #fe3f45;

  cursor: pointer;

}

.slider-cover .slider .slider-content {

  height: 100%;

}

.slider-cover .slider .slider-content ul {

  list-style: none;

  padding-inline-start: 0px;

}

.slider-cover .slider .slider-content ul li {

      padding: 15px 0px;

    border-bottom: 1px solid #888;

}

.slider-cover .slider .slider-content ul li a {

  color: #fff;

  text-decoration: none;

      padding: 0px 18px;

    font-weight: bold;
    font-size: 16px;

}

.slider-cover .slider .slider-content ul li a:hover {

  color: #fe3f45;

}

.slider-cover .slider .slider-content ul li a .fa {

	width: 16px;

	text-align: center;

	margin-right: 5px;

	float:right;

}



.cover-open {

  opacity: 1 !important;

  z-index: 10 !important;

}



.slider-open {

  transform: translateX(0) !important;

  z-index: 20 !important;

}





.burger {

  cursor: pointer;

   background: #de1b23;

    width: 35px;

    border-radius: 3px;

}

.burger div {

  width: 25px;

  height: 3px;

  background: #fff;

  margin: 5px;

}

.wrapper p {

    color: #ffff;

    font-weight: bolder;

    margin-right: 15px;

    margin-bottom: 0px;

        font-size: 16px;

}



.accordion {

  width: 100%;

  max-width: 360px;

/*  margin: 30px auto 20px;

  background: #FFF;*/

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

}

li.open {

	border: none !important;

}



.accordion .link {

  cursor: pointer;

  display: block;

 /* padding: 15px 15px 15px 18px;*/

  color: #fff;

  font-size: 14px;

  font-weight: 700;

/*  border-bottom: 1px solid #CCC;*/

  position: relative;

  -webkit-transition: all 0.4s ease;

  -o-transition: all 0.4s ease;

  transition: all 0.4s ease;

}



.accordion li:last-child .link { border-bottom: 0; }



.accordion li i {

  position: absolute;

  top: 16px;

  left: 12px;

  font-size: 18px;

  color: #fff;

  -webkit-transition: all 0.4s ease;

  -o-transition: all 0.4s ease;

  transition: all 0.4s ease;

}



.accordion li i.fa-chevron-down {

	    top: 0;

  right: 28px;

  left: auto;

  font-size: 16px;

}



.accordion li.open .link { color: #fe3f45; }



.accordion li.open i { color: #fe3f45; }



.accordion li.open i.fa-chevron-down {

  -webkit-transform: rotate(180deg);

  -ms-transform: rotate(180deg);

  -o-transform: rotate(180deg);

  transform: rotate(180deg);

}



/**

 * Submenu

 -----------------------------*/





.submenu {

  display: none;

 /* background: #444359;*/

  font-size: 14px;

}

/*

.submenu li { border-bottom: 1px solid #4b4a5e; }*/



.submenu a {

  display: block;

  text-decoration: none;

  color: #d9d9d9;

  padding: 12px;

  padding-left: 42px;

  -webkit-transition: all 0.25s ease;

  -o-transition: all 0.25s ease;

  transition: all 0.25s ease;

      padding-left: 35px !important;

}



/*.submenu a:hover {

  background: #b63b4d;

  color: #FFF;

}*/

/*end navigation*/



/*header*/

.header{

	margin:15px 0;

}







/*end header*/



/*main section*/

.main_section{

	background-color: #222627;

	padding: 60px;

	    float: right;

	    width: 100%;

	        border-radius: 10px;

}



.main_section_bottom{

	background-color: #222627;

	padding: 60px;

	    float: right;

	    width: 100%;

	        border-radius: 10px;

	        margin-top: 10px;

}

.h_line{

	    float: left;

    width: 100%;

    background: url(../images/greybg.jpg) repeat-y left top;

    background-position: 50% 50%;

}

.box{

	background:url(../images/redbar.jpg) no-repeat bottom #323637;

	padding: 30px;

   /* box-sizing: border-box;*/

    border-radius: 5px;

    margin-bottom: 30px;

}



.box_title h2{

	font-size: 24px;

    font-weight: bold;

    color: #ffffff;

    text-transform: uppercase;

    /*font-family: Arial, Helvetica, sans-serif;*/

    margin: 0px 0px 15px;



}

.box_title h2:after {

    content: "";

    display: block;

    background: #fe3f45;;

    width: 100%;

    height: 5px;

    margin-top: 8px;

}

.box_img_top{

	position: relative;

}

.icon_hover:hover  .box_icon{

	display: block;

	transition: all 1s linear;

}

#icon_hover:hover  .box_icon{

	display: block;

	transition: all 1s linear;

}

.box_icon{

	display: none;

	 position: absolute;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  /*transition: all 0.3s ease;*/

  transition: all 1s linear;





}

.box_icon img {

    width: 40px !important;

    margin: 0px -2px;

        border: none !important;

}

.facebook_img{

	background:#fff;

}

.twitter_img{

	background:#fff;

}



.google_img{

	background:#fff;

}



.box_icon a{

	    text-align: center;

  /*  padding: 10px;*/

    background: #fff;

    color: white;

    font-size: 30px;

}

.about {

    margin-top: 20px;

      word-wrap: break-word;	

}

a.facebook_new img {

    border-radius: 5px;

}




.pr-0{
  padding-right: 0px;
}
.about_title h4{

	font-size: 16px;

	line-height: 25px;

    margin: 0px 0px 5px;

	color: #fff;

}

.about_list{

	 /* list-style:  url("../images/li-bg.png");*/

	      padding-inline-start: 11px;



}
.about_list li { 
  list-style: none; 
  position: relative;
      padding: 0px 0 0 15px;
}
.about_list li:before {
  background: transparent url("../images/li-bg.png") scroll 0 0 no-repeat;
  content:"";
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 8px;
}


.about_list li{

	line-height: 25px;

	font-size: 16px;



	color: #fff;

}

.about_text a:hover{

    color: #FF9600;

}

ul.about_list li a:hover {

    color: #FF9600;

}

.about_text p{

  

  font-size: 16px;

    color: #ffffff;

    line-height: 20px;

    /* letter-spacing: 0.5px; */

    margin-bottom: 7px;

    line-height: 21px;

}

.more{

	color: #fff;

}

.more a{

	color:  rgb(14, 187, 13);

}

.morecontent span {

    display: none;

}

.morelink {

    display: block;

    color: #fff !important;

    font-weight: bold;



    margin-top: 15px;

}



.box_pad{

	padding: 20px;

	    margin-bottom: 0px;

}

/*.client{

	margin: 50px 0px;

}*/

.logo_bg {background-color: #fff;padding: 10px;border-radius: 10px;}

.logo_img1{

	

	text-align: center;

}

.logo_img1 img{

	margin-top: 13px;

}

.logo_img{

	padding: 0px 0px 20px;

	 border-bottom: 1px solid #e5e5e5;

}

.box_title h4{

	font-size: 22px;

    color: #ffffff;

    /*font-family: Arial, Helvetica, sans-serif;*/

    font-weight: 400;

    text-align: left;

    line-height: normal;

    margin:0px;

       margin-bottom: 20px;

}
.client_logo_top {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}
.client_img {display: inline-block;margin: 2px;width: 31%;height: 65px;border: 2px solid #9c9999;}

.client_img img{

	width: 100%;

    height: 100%;

    object-fit: cover;	

}







/*end main section*/



/*footer*/

.footer{

	background-image: url(../images/footer-strip.png);

       padding: 11px 0px;

    /* background-size: cover; */

    margin-top: 50px;

    margin-bottom: 50px;

    height: 42px;



}

.footre_nav ul{

	 padding-inline-start: 0px;

	     margin-bottom: 0px;

}

.footre_nav ul li {

    display: inline-block;

        border-right: 1px solid white;

         

   

}

.footre_nav > ul > li:first-child > a{

   padding-left: 0px;

}

.footre_nav > ul > li > a {



    display: block;

     padding: 0 13px;

     text-decoration: none;

     /*padding-right: 10px;*/

     /* padding-left: 10px;*/

   

      font-size: 12px;

    /*padding-left: 0px;

    padding-right: 25px;*/

}

.footre_nav > ul > li:last-child{

    border-right: 0;

}

.copyright p{

	font-size: 12px;

	color: #fff;

	margin-bottom: 0px;

	text-align: right;

}



/*end footer*/







/*laser light page*/

.main_section_page{

        background-color: #222627;

    padding: 25px;

    float: right;

    width: 100%;

    border-radius: 10px

}

.laser_about h1{

    color:#fff;

    font-weight:bold;

    font-size:20px;

        margin-top: 0px;

        text-transform: uppercase;

}

.read_more{

    color:#fff;

    font-weight:bold;

}



.laser_about p{

    color: #fff;

    font-size: 16px;

    line-height: 24px;

        letter-spacing: 1.5px;



}

.product{

    margin-top:25px;

}

 .product_slider{

     background-color: #222627;

     padding: 20px 11px 35px;

    float: right;

    width: 100%;

    border-radius: 10px;

        background: url(../images/redbar.jpg) no-repeat bottom #222627;

        /*min-height:666px;*/

         min-height: 770px;

        overflow: hidden;

    

 }

.product_title h2{

    font-size: 16px;

    font-weight: bold;

    text-align:center;

    color:#fff;

    margin-top:0px;

    background: url(../images/head_bg.jpg) no-repeat center bottom;

    padding-bottom: 15px;

        line-height: 20px;

}



#slider-wrapper{

	max-width: 540px;

  	width: auto;

	height: auto;

	margin: 30px auto;



}

#image-slider{

    width: 308px;

    height: 308px;

	position: relative;

	overflow: hidden;

	/*margin: auto;*/

	display: block;

}

#image-slider ul{

	width: 100%;

	height: 310px;

	position: relative;

	padding-inline-start: 0px;

}

#image-slider ul li{

	display: inline-block;

	position: absolute;

	top: 0;

	left: 540px;

  	width: 100%;

  	height:100%; 

}

#image-slider ul li img {

	width: 100%;

  	height:auto;

  	border: 1px solid #838788;

}

#image-slider ul li.active-img{

	left: 0;

}

.next-img{

	z-index: 9999;

}

#thumbnail {

	cursor: default;

	/*margin-top: 3px;*/

	/*height: auto;*/

	/*display: table;	*/

	/*width: 100%;*/

}

#thumbnail ul {

	width: 100%;

	height: 100%;

	padding-inline-start: 0px;
margin-top: 15px;
}

#thumbnail li{

	list-style: none;

	/*float: left;*/

	cursor: pointer;

	min-width: 1px;

    width: 73px;

    height: 73px;

    border: 1px solid #d4d4d4;

    /*margin-right: 8px;*/

     margin-bottom: 5px;

  /*  margin-left: 11px;*/
    display: inline-block;

}	

.ml-0{

    margin-left:0px !important;

}

#thumbnail li img{

padding: 6px;

    /* float: left; */

    /* margin: 0px 1.5px; */

    /* max-height: 56px; */

    height: 100%;

    object-fit: cover;

    width: 100% !important;

    object-fit: cover;

}

#thumbnail li:first-child{

	margin-right:0px;

  	margin-left:0px;

}	



/*images popup*/

.magnific-img img {

    width: 100%;

    height: auto;

}
/*
.mfp-bottom-bar,*{

   font-family: 'Abel', sans-serif;

}
*/
.magnific-img {

    display: inline-block;

    width: 32.3%;

}

a.image-popup-vertical-fit {

    cursor: pointer;

}

.mfp-with-zoom .mfp-container,

.mfp-with-zoom.mfp-bg {

  opacity: 0;

  -webkit-backface-visibility: hidden;

  /* ideally, transition speed should match zoom duration */

  -webkit-transition: all 0.3s ease-out;

  -moz-transition: all 0.3s ease-out;

  -o-transition: all 0.3s ease-out;

  transition: all 0.3s ease-out;

}



.mfp-with-zoom.mfp-ready .mfp-container {

    opacity: 1;

}

.mfp-with-zoom.mfp-ready.mfp-bg {

    opacity: 0.98;

}



.mfp-with-zoom.mfp-removing .mfp-container,

.mfp-with-zoom.mfp-removing.mfp-bg {

  opacity: 0;

}

.mfp-arrow-left:before {

    border-right: none !important;

}

.mfp-arrow-right:before {

    border-left: none !important;

}

button.mfp-arrow, .mfp-counter {

    opacity: 0 !important;

    transition: opacity 200ms ease-in, opacity 2000ms ease-out;

}

.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter{

	opacity: 1 !important;

}





/* Magnific Popup CSS */

.mfp-bg {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1042;

  overflow: hidden;

  position: fixed;

  background: #0b0b0b;

  opacity: 0.8; }



.mfp-wrap {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1043;

  position: fixed;

  outline: none !important;

  -webkit-backface-visibility: hidden; }



.mfp-container {

  text-align: center;

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

  padding: 0 8px;

  box-sizing: border-box; }



.mfp-container:before {

  content: '';

  display: inline-block;

  height: 100%;

  vertical-align: middle; }



.mfp-align-top .mfp-container:before {

  display: none; }



.mfp-content {

  position: relative;

  display: inline-block;

  vertical-align: middle;

  margin: 0 auto;

  text-align: left;

  z-index: 1045; }



.mfp-inline-holder .mfp-content,

.mfp-ajax-holder .mfp-content {

  width: 100%;

  cursor: auto; }



.mfp-ajax-cur {

  cursor: progress; }



.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {

  cursor: pointer; }



.mfp-zoom {

  cursor: pointer;

  cursor: -webkit-zoom-in;

  cursor: -moz-zoom-in;

  cursor: zoom-in; }



.mfp-auto-cursor .mfp-content {

  cursor: auto; }



.mfp-close,

.mfp-arrow,

.mfp-preloader,

.mfp-counter {

  -webkit-user-select: none;

  -moz-user-select: none;

  user-select: none; }



.mfp-loading.mfp-figure {

  display: none; }



.mfp-hide {

  display: none !important; }



.mfp-preloader {

  color: #CCC;

  position: absolute;

  top: 50%;

  width: auto;

  text-align: center;

  margin-top: -0.8em;

  left: 8px;

  right: 8px;

  z-index: 1044; }

  .mfp-preloader a {

    color: #CCC; }

    .mfp-preloader a:hover {

      color: #FFF; }



.mfp-s-ready .mfp-preloader {

  display: none; }



.mfp-s-error .mfp-content {

  display: none; }



button.mfp-close,

button.mfp-arrow {

  overflow: visible;

  cursor: pointer;

  background: transparent;

  border: 0;

  -webkit-appearance: none;

  display: block;

  outline: none;

  padding: 0;

  z-index: 1046;

  box-shadow: none;

  touch-action: manipulation; }



button::-moz-focus-inner {

  padding: 0;

  border: 0; }



.mfp-close {

  width: 44px;

  height: 44px;

  line-height: 44px;

  position: absolute;

  right: 0;

  top: 0;

  text-decoration: none;

  text-align: center;

  opacity: 0.65;

  padding: 0 0 18px 10px;

  color: #FFF;

  font-style: normal;

  font-size: 28px; }

  .mfp-close:hover,

  .mfp-close:focus {

    opacity: 1; }

  .mfp-close:active {

    top: 1px; }



.mfp-close-btn-in .mfp-close {

  color: #333; }



.mfp-image-holder .mfp-close,

.mfp-iframe-holder .mfp-close {

  color: #FFF;

  right: -6px;

  text-align: right;

  padding-right: 6px;

  width: 100%; }



.mfp-counter {

  position: absolute;

  top: 0;

  right: 0;

  color: #CCC;

  font-size: 12px;

  line-height: 18px;

  white-space: nowrap; }



.mfp-arrow {

  position: absolute;

  opacity: 0.65;

  margin: 0;

  top: 50%;

  margin-top: -55px;

  padding: 0;

  width: 90px;

  height: 110px;

  -webkit-tap-highlight-color: transparent; }

  .mfp-arrow:active {

    margin-top: -54px; }

  .mfp-arrow:hover,

  .mfp-arrow:focus {

    opacity: 1; }

  .mfp-arrow:before,

  .mfp-arrow:after {

    content: '';

    display: block;

    width: 0;

    height: 0;

    position: absolute;

    left: 0;

    top: 0;

    margin-top: 35px;

    margin-left: 35px;

    border: medium inset transparent; }

  .mfp-arrow:after {

    border-top-width: 13px;

    border-bottom-width: 13px;

    top: 8px; }

  .mfp-arrow:before {

    border-top-width: 21px;

    border-bottom-width: 21px;

    opacity: 0.7; }



.mfp-arrow-left {

  left: 0; }

  .mfp-arrow-left:after {

    border-right: 17px solid #FFF;

    margin-left: 31px; }

  .mfp-arrow-left:before {

    margin-left: 25px;

    border-right: 27px solid #3F3F3F; }



.mfp-arrow-right {

  right: 0; }

  .mfp-arrow-right:after {

    border-left: 17px solid #FFF;

    margin-left: 39px; }

  .mfp-arrow-right:before {

    border-left: 27px solid #3F3F3F; }



.mfp-iframe-holder {

  padding-top: 40px;

  padding-bottom: 40px; }

  .mfp-iframe-holder .mfp-content {

    line-height: 0;

    width: 100%;

    max-width: 900px; }

  .mfp-iframe-holder .mfp-close {

    top: -40px; }



.mfp-iframe-scaler {

  width: 100%;

  height: 0;

  overflow: hidden;

  padding-top: 56.25%; }

  .mfp-iframe-scaler iframe {

    position: absolute;

    display: block;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

    background: #000; }



/* Main image in popup */

img.mfp-img {

  width: auto;

  max-width: 100%;

  height: auto;

  display: block;

  line-height: 0;

  box-sizing: border-box;

  padding: 40px 0 40px;

  margin: 0 auto; }



/* The shadow behind the image */

.mfp-figure {

  line-height: 0; }

  .mfp-figure:after {

    content: '';

    position: absolute;

    left: 0;

    top: 40px;

    bottom: 40px;

    display: block;

    right: 0;

    width: auto;

    height: auto;

    z-index: -1;

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

    background: #444; }

  .mfp-figure small {

    color: #BDBDBD;

    display: block;

    font-size: 12px;

    line-height: 14px; }

  .mfp-figure figure {

    margin: 0; }



.mfp-bottom-bar {

  margin-top: -36px;

  position: absolute;

  top: 100%;

  left: 0;

  width: 100%;

  cursor: auto; }



.mfp-title {

  text-align: left;

  line-height: 18px;

  color: #F3F3F3;

  word-wrap: break-word;

  padding-right: 36px; }



.mfp-image-holder .mfp-content {

  max-width: 100%; }



.mfp-gallery .mfp-image-holder .mfp-figure {

  cursor: pointer; }



@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  /**

       * Remove all paddings around the image on small screen

       */

  .mfp-img-mobile .mfp-image-holder {

    padding-left: 0;

    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {

    padding: 0; }

  .mfp-img-mobile .mfp-figure:after {

    top: 0;

    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {

    display: inline;

    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {

    background: rgba(0, 0, 0, 0.6);

    bottom: 0;

    margin: 0;

    top: auto;

    padding: 3px 5px;

    position: fixed;

    box-sizing: border-box; }

    .mfp-img-mobile .mfp-bottom-bar:empty {

      padding: 0; }

  .mfp-img-mobile .mfp-counter {

    right: 5px;

    top: 3px; }

  .mfp-img-mobile .mfp-close {

    top: 0;

    right: 0;

    width: 35px;

    height: 35px;

    line-height: 35px;

    background: rgba(0, 0, 0, 0.6);

    position: fixed;

    text-align: center;

    padding: 0; } }



@media all and (max-width: 900px) {

  .mfp-arrow {

    -webkit-transform: scale(0.75);

    transform: scale(0.75); }

  .mfp-arrow-left {

    -webkit-transform-origin: 0;

    transform-origin: 0; }

  .mfp-arrow-right {

    -webkit-transform-origin: 100%;

    transform-origin: 100%; }

  .mfp-container {

    padding-left: 6px;

    padding-right: 6px; } 

    

}

/*end popup*/

	

/*feature*/

 .features{

     background-color: #222627;

     padding: 20px 11px;

    float: right;

    width: 100%;

    border-radius: 10px;

        background: url(../images/redbar.jpg) no-repeat bottom #222627;

        /*min-height:666px;*/

        min-height: 770px;

 }

ul.nav.nav-pills {

    font-size: 15px;

    font-weight: bold;

    text-align: center;

    color: #fff;

    margin-top: 0px;

        background: url(../images/head_bg.jpg) bottom repeat-x;

    /*background: url(../images/head_bg.jpg) no-repeat center bottom;*/

    /*padding-bottom: 15px;*/

}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {

    /*color: #fff;*/

    /*background-color: #337ab7;*/

        text-decoration: none;

    color: #FFF;

    background: url(../images/tab_bg.jpg) left repeat-x;

    outline: none;

}

.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #eee0 !important;

}

.tab-content.clearfix {

    background: #333536;

    padding: 15px;

        border-radius: 0px 0px 8px 8px;

    -moz-border-radius: 0px 0px 8px 8px;

    -webkit-border-radius: 0px 0px 8px 8px;

}



.tab-pane h2{

    font-size: 18px;

    font-weight: bold;

    color:#FFB325;

    margin-top:0px;

        line-height: 25px;

}

.tab-pane  p{

    color:#fff;

    font-size:16px;

    line-height:23px;

    /*margin-top:10px;*/

    /*font-weight:400;*/

    font-family: 'Roboto', sans-serif;

}

.tab-pane h3{

    color: #FFB325;

    font-weight: bold;

    font-size:16px;

        margin-top: 10px;

}

.color{

        color: #FFB325;

        font-weight: 300 !important;
    letter-spacing: 1.5px;

}

.tab-pane a{

    color: #fff;

    cursor: pointer;

}
.tab-pane a:hover{

    color: #FFB325;

    cursor: pointer;

}


a.read_more {

    color: #fff;

    font-weight: bold;
        font-size: 16px;

}

a.read_more:hover{

    color: #FFB325;

}

/*end feature*/

/*buy*/

.buy_title h2{

       font-size: 16px;

    font-weight: bold;

    text-align:center;

    color:#fff;

    margin-top:0px;

    background: url(../images/head_bg.jpg) no-repeat center bottom;

    padding-bottom: 15px;

        line-height: 20px;

}

.color_sky{

    font-size:12px;

    font-weight:bold;

    color: #FFB325;

}

.buy_form p{

    color:#fff;

}

.buy_form .product_list label{

    color:#fff;

    

}

.buy_button{

    background-color:#ba191e !important;

    color:#fff !important;

}

.call_btn{

    margin-left:10px;

}



.call_brd_top{

    text-align:center;

}

a.btn.buy_button.call_btn_border {

    background: transparent !important;

    border: 1px solid #fff;

    margin-top: 15px;

}

a.btn.buy_button.call_btn_border:hover {

    background: #ba191e !important;

}

/*end buy*/

/**laser_client*/

.form-group {

    margin-bottom: 25px;

}

.laser_client {

    background: url(../images/client-back.png) no-repeat #222627;

    width: 100%;

    height: auto;

    float: left;

    margin: 35px 0 0 0;

    padding: 18px 0 18px 43px;

    box-sizing: border-box;

}

.laser_client_img {

    margin-left: 20px;

    display: inline-block;

    float: left;

        width: 70px;

}

.laser_client_img img {

    border: 3px solid #9c9999;

}

/*end laser client*/

/*pay*/

.laser_pay_logo{

    margin: 35px 0 0 0;

        background: #222627;

        padding: 13px 12px;

        float: right;

    width: 100%

}

.pay_logo_img {

    display: inline-block;

}

.pay_logo_img{

    background: url(../images/col-bottom-small.jpg) no-repeat bottom center #333637;

    padding: 13px 0px;

        padding: 13px 13px;

    border-radius: 8px;

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;

}

/*.pay_logo_img img{*/

/*    margin: 0 9px;*/

/*}*/

/*end pay*/

/*model*/

.modal-content {

    background-color: #222627;

    color: #fff;

}

.close {

    float: right;

    font-size: 21px;

    font-weight: 700;

    line-height: 1;

    color: #fff;

    text-shadow: 0 1px 0 #fff;

    filter: alpha(opacity=20);

    opacity: 1;

}

close:focus, .close:hover {

    color: #ba191e;

    text-decoration: none;

    cursor: pointer;

    filter: alpha(opacity=50);

    opacity: 1;

}



.model_text h2 {

    font-size: 25px;

    font-weight: bold;

    margin-top: 0px;
    color: #FFB325;

}

.model_text h3 {

    font-size: 20px;

    font-weight: bold;
    color: #FFB325 !important;

}

.modal-dialog{

      overflow-y: initial !important

}

.modal-body{

  height: 590px;

  overflow-y: auto;

}





.modal-body::-webkit-scrollbar-track

{



    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.9);

    /* border-radius: 10px; */

    background-color: #ffffff

}



.modal-body::-webkit-scrollbar

{

	width: 12px;

	background-color: #F5F5F5;

}



.modal-body::-webkit-scrollbar-thumb

{

    border-radius: 0px;

    background-color: #D62929;

    background-image: -webkit-linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.4) 50%, transparent, transparent);

}

.model_text p {

    font-size: 16px;

}
.tab_content a{
  color: #fff !important;
}
.tab_content a:hover{
  color: #FFB325 !important;
}
.model_text  a{

   color: #FFB325;

    cursor:pointer;
    text-decoration: none;

}

.model_text  a:hover{

   color: #FFB325;

    cursor:pointer;
    text-decoration: none;

}


.pay_logo img {

    margin-top: 15px;

}

.pay_logo{

    text-align:center;

}

.tab_content h3{

        color: #FFB325;

    font-weight: bold;

}

/*.color_green{

    color: rgb(14, 187, 13) !important;

}
*/

.form-control{
  color: #000;   font-weight:300 !important;

    font-family: 'Roboto', sans-serif;

       /* letter-spacing: 1.5px;*/

        font-size:16px;

}
/*end model*/

.text_center{
  text-align: center;
}
.call_num {
    text-align: center;
    padding-top: 15px;
}
.call_num a {
    font-size: 18px;
}
/*end laser light page*/



/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
#image-slider {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
    /* margin: auto; */
    display: block;
}
#image-slider ul {
    width: 100%;
    height: 539px;
    position: relative;
    padding-inline-start: 0px;
}
/*.ml-0 {
    margin-left: 7px !important;
}*/
#thumbnail li:last-child{
  margin-left: 0px;
}
#thumbnail li {
    width: 85px;
    height: 85px;

    }
.features {

    min-height: 870px;
    }
}

.logo_img>img {
    width: 46px;
    height: 15px;
    object-fit: contain;
}

.logo_img1 {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
}

.logo_img1>img {
    width: 49%;
    height: 50px;
    object-fit: contain;
}
.socail_iconBox ul {
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.socail_iconBox ul li a i {
    font-size: 15px;
}
.ReviewsBox {
    background: #fff;
    padding: 10px;
}

.ReviewsBox .review>ul {
    display: flex;
    padding: 0;
    list-style: none;
    margin-bottom: 5px;
}

.ReviewsBox h3 {
    margin: 0;
    font-size: 13px;
    line-height: 21px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000;
}

.box.box_pad.tab_box {
    min-height: 294px;
}
.ReviewsBox .review>ul li {
    color: orange;
}

.socail_iconBox ul li a:hover {
    color: #FFB325;
}